*{
    
    margin: 0;
    padding 0;
    
}

body{
    font-family: 'Open Sans', sans-serif;
    background-color:#dddddd;
}

img
{
   /* margin-bottom:-6em;*/
    
}

a:link
{
    color:black;
    text-decoration: none;
}

a:visited
{
    color:black;
    text-decoration: none;
}

a:hover
{
    color:white;
    text-decoration:none;
}

.nav_side
{
    position:fixed;
    height: 140px;
    background-color:#e7e7e7;
    left:0px;
    top: 2em;
    width:5em;
    z-index: 3;
}

.info_icon
{
    
    position:fixed;
    top:2.5em;
    left:1.5em;
    padding-top:.5em;
    z-index: -996;
}

#info
{
    color:black;
    cursor:pointer;
}


#info:hover
{
    color:white;
}

#info_icons
{
    color:black;
    cursor: pointer;
}

#info_icons:hover
{
    color:white;
}

.info_div
{
    position:fixed;
    top:2em;
    left:5em;
    width: 20em;
    height: 20em;
    background-color:#e7e7e7;
    display: none;
    padding: 2em;
    z-index: 3;
}

.info_div a:link,
.info_div a:visited
{
    color:black;
    text-decoration: underline;
    
}

.info_div a:hover
{
    color:black;
    text-decoration: none;
}

.wrapper {
    position: relative;
    line-height: 0;
    height: 500px; /* make this magic with JS */
}

.img_full
{    
    width: 100%;
    z-index: -1;
}

.tls_change {
    background: url("img/tls_update.gif") no-repeat center;
    background-size: cover;
}

.trolley {
    background: url("img/trolley_update.gif") no-repeat center;
    background-size: cover;
}

.treatment {
    background: url("img/treatment.gif") no-repeat center;
    background-size: cover;
}

.hollow{
    background: url("img/hollow.gif") no-repeat center;
    background-size: cover;
}

.timbers{
    background: url("img/timbers.jpg") no-repeat center;
    background-size: cover;
}

.tools{
    background: url("img/tools_update.gif") no-repeat center;
    background-size: cover;
}

.text_titles
{
    line-height: 1em;
    position: absolute;
    bottom: 1.5em;
    margin-left:3.25em;
    font-size:2em;
    text-align: left;
    color:white;
    z-index: 2;
}

.sub_titles
{
    font-size:.5em;
    line-height: 1em;
    
}

.text_titles a:link,
.text_titles a:visited
{
    color:white;
    text-decoration: none;
    padding-bottom:1px;
    border-bottom: 3px solid white; 
}

.text_titles a:hover
{
    color:white;
    text-decoration: none;
    padding-bottom: 5px;
    border-bottom: 0px solid black;
}

#tools a:link,
#tools a:visited
{
    
    color:black;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 3px solid black;
}

#tools a:hover
{
    color:black;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 0px solid black;
}

#tools
{
    color:black;
    
}

.full_list
{
    position:absolute;
    color:black;
    top:2.5em;
    font-size: 1em;
    left:8em;
    line-height: 1.5em;
    margin-bottom:4em;
    width:80%;
}


.full_list a:link,
.full_list a:visited
{
    color:black;
    text-decoration: underline;
}

.full_list a:hover
{
    color:black;
    text-decoration: none;
}

.full_list #arrow a:link,
.full_list #arrow a:visited
{
    color:black;
    text-decoration:none;
    
}

.full_list #arrow a:hover
{
    color:white;
    text-decoration: none;
}

.full_list img
{
    margin-bottom: 0px;
}

.doc_img
{
    position:relative;
    width:80%;   
}

.doc_img img
{
    margin-bottom:0px;
}

.arrowback {
    
    color:black;
    text-decoration: none;
    
}

.arrowback, a:link,
.arrowback, a:visited
{
    color:black;
    text-decoration: none;
}

.arrowback, a:hover
{
    color:white;
    text-decoration:none;
}

/*
.img_full{
    width: 100%;
    height: 100%;
}*/

@media only screen and (max-width: 600px) {
    .text_titles {
        bottom: 1em;
        margin-left: 1.25em;
        font-size: 1.25em;
    }
    
    .nav_side
    {
        height:140px;
        width: 50px;
        top:20px;
    }
    
    .info_icon
    {
        position:fixed;
        top:30px;
        left:.5em;
        padding-top:.5em;
        z-index: -996;
    }
    
    .info_div
    {
        position:fixed;
        top:20px;
        left:50px;
        width: 10em;
        height: 25em;
        background-color:#e7e7e7;
        display: none;
        padding: 2em;
        z-index: 3;
        font-size:.75em;
    }
    .full_list
    {
        left:4em;
        line-height: 1.5em;
        margin-bottom:50px;
        width:80%;
    }
    
    .doc_img
    {
/*        top:2em;    */
    }
    
}
